Your privacy is critically important to us. This document describes our privacy practices as well as your choices regarding use, access and correction of personal data.

### What do we collect

We only collect information about you if we have a reason to do so, for example to provide our service or to communicate with you. It can either be information you provide or collected automatically. Let’s have a look:

##### Provided

1. Basic account information (ex: username, email, password) are required to operate your service and allow you to log in.

2. Billing information (ex: country) are only collected at your initiative to provide invoices addressed to you.

##### Automatic

1. Log Information: like most online service providers, we collect information such as operating system and other meta information that is not identifiable or private.

2. Usage Information: we collect information about your usage of our service. For example, we collect information about the screens you visit in our app. We use this information to get insights on how people use our service, so we can make it better.

3. Location Information: we may determine the country based on your IP address. We collect and use this information when you make a purchase to calculate the correct tax rates based on your home country.

4. Information from Cookies: A cookie is a string of information that a website stores on a visitor’s device, and that the visitor’s device provides to the website each time the visitor returns. We use cookies to authenticate you to your Cercube account.

*Note: Financial information (ex: credit card number, name, postal code) are not collected by us, they go directly to the payment services provider and only when you make a purchase.*

### You're in control

1. If you have an account with us, you can choose not to provide the optional account information. Of course if you do this certain features may not be accessible or degraded.

2. You can also choose at any time to close your Cercube account, in which case all data (personal or not) associated with your account will be removed from the service database instantly. Some information may still be present in our logs and backups though, and will definitely be gone after up to one month.

3. You can access and update most of your personal information from your account directly, but if you have a more specific request (right to portability, to object, etc.) feel free to reach out to support@cercube.com.

### Security

While no online service is 100% secure, we work very hard to protect your information against unauthorized access or alteration, and take reasonable measures to do so, such as keeping software up-to-date, restricting access to internal services and using state-of-the-art authentication and encryption methods.

### Other Things You Should Know

##### Transferring Information

Because our service is offered worldwide, the information about you that we process when you use the service in the EU may be used, stored, and/or accessed by individuals operating outside the European Economic Area (EEA) who work for us, or third party data processors. This is required for the purposes listed in the "What do we collect" section above. When providing information about you to entities outside the EEA, we will take appropriate measures to ensure that the recipient protects your personal information adequately in accordance with this Privacy Policy as required by applicable law.

##### Analytics service Provided by Others

Analytics providers may set tracking technologies (like cookies) to collect information about your use of our service and across other websites and online service. These technologies allow these third parties to recognize your device to compile information about you or others who use your device. This information allows us and other companies to, among other things, analyze and track usage, determine the popularity of certain content. Please note this Privacy Policy only covers the collection of information by Cercube and does not cover the collection of information by any third party advertisers or analytics providers.

##### List of sub-processors

Cercube uses the following products/services:

* Digital Ocean for hosting the servers and storing data.
* Stripe and Paypal for payments.
* SendGrid for sending Email notifications.

We have partnerships with the following ad networks:

* Amazon.
* MoPub.
* AdFalcon.

### Updates

Although most changes are likely to be minor, we may change our Privacy Policy from time to time. We encourage you to frequently check this page for any changes.

### Changelog

May 18, 2019: Initial version

May 29, 2019: Updated list of ad networks.








